Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Aug 2022 01:47:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? The Aramex team members are very irresponsible no one call for pick up now i request for pick up it may be for up to 10 days no one can call my me that's why https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4708408